[General]
appStyleSheet=~/.config/ReText project/style.css

[ColorScheme]
blockquotes=#839496
codeSpans=#839496
currentLineHighlight=#586e75
htmlComments=#657b83
htmlStrings=#839496
htmlTags=#839496
infoArea=#073642
lineNumberArea=#002b36
lineNumberAreaText=#eee8d5
marginLine=#073642
markdownLinks=#cb4b16
statsArea=#073642
whitespaceOnEnd=#586e75
